### Function

# EvinceDocument backends_manager_get_all_types_info

#### Declaration [src]

    GList*
    ev_backends_manager_get_all_types_info (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: A list of `gpointer`

`list`: (element-type EvBackendInfo): a shallow copy of `GList` containing `EvBackendInfo` objects.

The data is owned by the called function.